Activity log for bug #549732

Date Who What changed Old value New value Message
2010-03-27 17:42:21 FuturePerfect bug added bug
2010-03-28 19:42:42 Mario Kemper (Romario) shutter: importance Undecided Medium
2010-03-28 19:42:42 Mario Kemper (Romario) shutter: status New Fix Committed
2010-03-28 19:42:42 Mario Kemper (Romario) shutter: milestone 0.86.1
2010-03-28 19:42:42 Mario Kemper (Romario) shutter: assignee Mario Kemper (Romario) (mario-kemper)
2010-04-07 17:13:19 Mario Kemper (Romario) shutter: status Fix Committed Fix Released